@media screen and (max-width:640px){



/* common -------------------- */



body {
	font-size: 4vw;
	line-height: 1.5;
}
img.widthauto {
	width: 100%;
	height: auto;
}
.button {
	padding: 4vw;
	border: 2px solid #bd894e;
}
.button.rounded {
	min-width: 20vw;
	padding: 1vw 2vw;
	font-size: 0.75em;
	line-height: 1;
	letter-spacing: 0.1em;
}
.button.rounded.golden {
	min-width: auto;
	padding: 2vw 4vw;
	font-size: 1em;
	line-height: 1;
	letter-spacing: 0.1em;
}

.xxl {
	font-size: 2.369em;
}
.xl {
	font-size: 1.777em;
}
.ll {
	font-size: 1.538em;
}
.l {
	font-size: 1.333em;
}
.s {
	font-size: 0.75em;
}
.ss {
	font-size: 0.563em;
}
.xs {
	font-size: 0.422em;
}

.pc {
	display: none;
}
.tb_only {
	display: none;
}
.sp {
	display: block;
}

.pt10 { padding-top: 2.5% !important; }
.pt20 { padding-top: 5% !important; }
.paddingbox {
	padding: 10% 5% 15% 5%;
}
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 1.25% !important; }
.mb10 { margin-bottom: 2.5% !important; }
.mb15 { margin-bottom: 3.75% !important; }
.mb20 { margin-bottom: 5% !important; }
.mb30 { margin-bottom: 7.5% !important; }
.mb40 { margin-bottom: 10% !important; }
.mb50 { margin-bottom: 10% !important; }
.mb60 { margin-bottom: 10% !important; }
.mb70 { margin-bottom: 10% !important; }
.mb80 { margin-bottom: 10% !important; }
.mb120 { margin-bottom: 15% !important; }
.mt20 { margin-top: 5% !important; }
.mt40 { margin-top: 10% !important; }

.w100_pc { width: auto; }
.w90_pc { width: auto; }
.w80_pc { width: auto; }
.w70_pc { width: auto; }
.w60_pc { width: auto; }
.w50_pc { width: auto; }
.w40_pc { width: auto; }
.w30_pc { width: auto; }
.w20_pc { width: auto; }
.w10_pc { width: auto; }
.w100_pc, w90_pc, .w80_pc, .w60_pc, .w50_pc, .w40_pc, .w30_pc, .w20_pc, .w10_pc {
	margin-left: auto;
	margin-right: auto;
}
.w100_sp { width: 100% !important; }
.w90_sp { width: 90% !important; }
.w80_sp { width: 80% !important; }
.w70_sp { width: 70% !important; }
.w60_sp { width: 60% !important; }
.w50_sp { width: 50% !important; }
.w40_sp { width: 40% !important; }
.w30_sp { width: 30% !important; }
.w20_sp { width: 20% !important; }
.w10_sp { width: 10% !important; }
.w100_sp, w90_sp, .w80_sp, .w60_sp, .w50_sp, .w40_sp, .w30_sp, .w20_sp, .w10_sp {
	margin-left: auto;
	margin-right: auto;
}

.wrap {
	padding: 0 5%;
}
#titlearea {
	height: 50vw;
	font-size: 3.157em;
	line-height: 1;
}
body#productions #titlearea {
	height: auto;
}
#titlearea.titlearea_large {
	height: 75vw;
}
main section {
	padding-top: 15%;
	padding-bottom: 15%;
}

.colbox {
	display: block;
}
.maincol {
	width: 100%;
}
.sidecol {
	width: 100%;
}
.halfcol {
	width: 100%;
}
.colbox > *:first-child {
	margin-bottom: 10%;
}
.colbox > .halfcol:first-child {
	margin-bottom: 0;
}

.section_title {
	margin-bottom: 10%;
	padding-bottom: 0.8em;
	font-size: 1.538em;
}
.section_title:after {
	width: 24vw;
	height: 4px;
	margin-left: -12vw;
}
.side_title {
	margin-bottom: 5%;
	padding-bottom: 0.5em;
}
.side_title:after {
	width: 18vw;
	height: 4px;
}
.persons_name {
	margin-bottom: 5%;
	padding-bottom: 0.5em;
	font-size: 2.369em;
	line-height: 1;
}
.persons_name:after {
	width: 18vw;
	height: 4px;
}
.squarecol_title1 {
	padding-bottom: 0.8em;
	font-size: 1.538em;
}
.squarecol_title1:after {
	width: 12vw;
	height: 4px;
	margin-left: -6vw;
}
.squarecol_title2 {
	padding-bottom: 0.8em;
}
.squarecol_title2:after {
	width: 12vw;
	height: 4px;
	margin-left: -6vw;
}

.twocol,
.threecol,
.fourcol,
.fivecol {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.twocol .col {
	width: 100%;
	margin-top: 10%;
	margin-left: 0;
}
.twocol.separatorcol .col {
	width: 100%;
	margin-left: 0;
	padding: 0;
}
.twocol.separatorcol .col:first-child {
	border: none;
}
body#productions #detail > .wrap > .twocol > .col {
	width: 100%;
	margin-left: 0;
}
.twocol .col:nth-child(-n+2),
body#productions #detail > .wrap > .twocol > .col:nth-child(2n+1) {
	margin-top: 14%;
}
.twocol .col:first-child,
body#productions #detail > .wrap > .twocol > .col:first-child {
	margin-top: 0;
}
.twocol.nomargin .col {
	width: 100%;
	margin-top: 0.2%;
	margin-left: 0;
}
.threecol .col {
	width: 100%;
	margin-top: 10%;
	margin-left: 0;
}
.threecol .col:nth-child(-n+3) {
	margin-top: 10%;
}
.threecol .col:first-child {
	margin-top: 0;
}
.threecol.nomargin .col {
	width: 100%;
	margin-top: 0.2%;
	margin-left: 0;
}
.fourcol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
}
.fourcol .col:nth-child(-n+4) {
	margin-top: 5%;
}
.fourcol .col:nth-child(-n+2) {
	margin-top: 0;
}
.fourcol .col:nth-child(2n+1) {
	margin-left: 0;
}
.fourcol.nomargin .col {
	width: 49.9%;
	margin-top: 0.2%;
	margin-left: 0.2%;
}
.fourcol.nomargin .col:nth-child(2n+1) {
	margin-left: 0;
}
.fivecol .col {
	position: relative;
	width: 100%;
	height: 30vw;
	margin-top: 2.5%;
	margin-left: 0;
	overflow: hidden;
}
.fivecol .col.thumb {
	position: absolute;
	top: -30vw;
	left: 0;
}
.fivecol .col:nth-child(-n+5) {
	margin-top: 2.5%;
}
.fivecol .col:nth-child(-n+2) {
	margin-top: 2.5%;
}
.fivecol .col:first-child {
	margin-top: 0;
}
.fivecol .col:nth-child(2n+1) {
	margin-left: 0;
}
.fivecol.nomargin .col {
	position: relative;
	width: 100%;
	height: 30vw;
	margin-top: 0.2%;
	margin-left: 0;
	overflow: hidden;
}
.fivecol.nomargin .col:nth-child(2n+1) {
	margin-left: 0;
}
#cast .fivecol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
	height: auto;
}
#cast .fivecol .col:nth-child(-n+5) {
	margin-top: 5%;
}
#cast .fivecol .col:nth-child(-n+2) {
	margin-top: 0;
}
#cast .fivecol .col:nth-child(2n+1) {
	margin-left: 0;
}
.twocol .col.bggray,
.threecol .col.bggray,
.fourcol .col.bggray,
.fivecol .col.bggray {
	padding: 5% 5% 7.5% 5%;
}
.sixcol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
}
.sixcol .col:nth-child(-n+6) {
	margin-top: 5%;
}
.sixcol .col:nth-child(6n+1) {
	margin-left: 0;
}
.sixcol .col:nth-child(-n+2) {
	margin-top: 0;
}
.sixcol .col:nth-child(2n+1) {
	margin-left: 0;
}
.sevencol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
}
.sevencol .col:nth-child(-n+7) {
	margin-top: 5%;
}
.sevencol .col:nth-child(7n+1) {
	margin-left: 5%;
}
.sevencol .col:nth-child(-n+6) {
	margin-top: 5%;
}
.sevencol .col:nth-child(6n+1) {
	margin-left: 0;
}
.sevencol .col:nth-child(-n+2) {
	margin-top: 0;
}
.sevencol .col:nth-child(2n+1) {
	margin-left: 0;
}
.eightcol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
}
.eightcol .col:nth-child(-n+8) {
	margin-top: 5%;
}
.eightcol .col:nth-child(8n+1) {
	margin-left: 0;
}
.eightcol .col:nth-child(-n+6) {
	margin-top: 5%;
}
.eightcol .col:nth-child(6n+1) {
	margin-left: 0;
}
.eightcol .col:nth-child(-n+2) {
	margin-top: 0;
}
.eightcol .col:nth-child(2n+1) {
	margin-left: 0;
}
.ninecol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
}
.ninecol .col:nth-child(-n+9) {
	margin-top: 5%;
}
.ninecol .col:nth-child(9n+1) {
	margin-left: 5%;
}
.ninecol .col:nth-child(-n+6) {
	margin-top: 5%;
}
.ninecol .col:nth-child(6n+1) {
	margin-left: 0;
}
.ninecol .col:nth-child(-n+2) {
	margin-top: 0;
}
.ninecol .col:nth-child(2n+1) {
	margin-left: 0;
}
.tencol .col {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
}
.tencol .col:nth-child(-n+10) {
	margin-top: 5%;
}
.tencol .col:nth-child(10n+1) {
	margin-left: 0;
}
.tencol .col:nth-child(-n+6) {
	margin-top: 5%;
}
.tencol .col:nth-child(6n+1) {
	margin-left: 0;
}
.tencol .col:nth-child(-n+2) {
	margin-top: 0;
}
.tencol .col:nth-child(2n+1) {
	margin-left: 0;
}

.borderbox {
	padding: 5%;
}

.accordion .accordion_item {
	margin-top: 5%;
}
.accordion .accordion_item:first-child {
	margin-top: 0;
}
.accordion .accordion_index {
	margin-bottom: 5%;
	padding: 2.5% 0;
	font-size: 1.777em;
	line-height: 1;
}
.accordion .accordion_index > * {
	padding-bottom: 0.25em;
}
.accordion .accordion_index:before {
	margin-right: 2.5vw;
	transition: 0s;
}
.accordion .accordion_content p {
	margin-top: 5%;
}
.accordion .accordion_content p:first-child {
	margin-top: 0;
}

.tabs {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.tabs li {
	width: 47.5%;
	margin-top: 5%;
	margin-left: 5%;
	padding: 0.8em 1em 0.7em 1em;
	line-height: 1.2;
}
.tabs li:nth-child(2n+1) {
	margin-left: 0;
}
.tabs li.selected:before {
	margin-bottom: 5px;
	margin-right: 0.6em;
}

.detailbox .detailbox_button a {
	padding: 2.5% 0;
}
.detailbox .detailbox_content {
	display: none;
	margin-top: 5%;
}

.calendar .swiper-slide {
	padding: 0;
}
.calendar .calendar_header {
	width: 94%;
	padding-bottom: 0.4em;
	font-size: 1.777em;
	line-height: 1;
}
.calendar .calendar_table th,
.calendar .calendar_table td {
	height: 2.5em;
}
.calendar .calendar_table td a:before {
	width: 2.4em;
	height: 2.4em;
	margin: -1.2em 0 0 -1.2em;
}
.calendar .calendar_table td a:hover:before {
	width: 2.4em;
	height: 2.4em;
	margin: -1.2em 0 0 -1.2em;
}
.calendar .calendar_table td a.selected:before {
	width: 2.4em;
	height: 2.4em;
	margin: -1.2em 0 0 -1.2em;
}

.castslider8-container,
.castslider4-container {
	padding-bottom: 12.5vw;
}
.castslider4-wrapper .swiper-prev {
	left: -1em;
	width: 2em;
	height: 2em;
	margin-top: -1em;
	background-size: auto 0.8em;
}
.castslider4-wrapper .swiper-next {
	right: -1em;
	width: 2em;
	height: 2em;
	margin-top: -1em;
	background-size: auto 0.8em;
}
.swiperslider3-wrapper .swiper-prev {
	left: -1em;
	width: 2em;
	height: 2em;
	margin-top: -1em;
	background-size: auto 0.8em;
}
.swiperslider3-wrapper .swiper-next {
	right: -1em;
	width: 2em;
	height: 2em;
	margin-top: -1em;
	background-size: auto 0.8em;
}
.swiper-pagination-bullet {
	width: 5vw;
	height: 5vw;
}

.googlemap {
	padding-top: 100vw;
}

.bgcover {
	min-height: 66.66vw;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.bgimage .bgimage_contents {
	padding: 20% 0;
}

.richtext > * {
	margin-bottom: 2.5vw;
}
.scheduleDetailBox.richtext > * {
	margin-bottom: 2vw;
}
.richtext > *:last-child {
	margin-bottom: 0;
}



/* header -------------------- */



header #header_bar {
	padding: 2.5% 0;
}
header.smaller #header_bar {
	padding: 2.5% 0;
}
header #header_bar .header_logo img {
	width: auto;
	height: 50px;
}
header.smaller #header_bar .header_logo img {
	width: auto;
	height: 40px;
}
header #header_bar .header_menubutton {
	width: 30px;
	margin-right: 5px;
}
header #header_bar .header_menubutton .hamburger {
	width: 30px;
	height: 30px;
	border: 1px solid #007cc4;
}
header #header_bar .header_menubutton .hamburger a {
	display: inline-block;
	position: relative;
	width: 18px;
	height: 18px;
}
header #header_bar .header_menubutton .hamburger a .icon {
	width: 14px;
	margin: -1px 0 0 -7px;
}
header #header_bar .header_menubutton .hamburger a .icon:before {
	width: 14px;
}
header #header_bar .header_menubutton .hamburger a .icon:after {
	width: 14px;
}
header #header_bar .header_menubutton .hamburger a .icon:before {
	margin-top: -6px;
}
header #header_bar .header_menubutton .hamburger a .icon:after {
	margin-top: 4px;
}
header #header_bar .header_sns li.facebook {
	margin-right: 5px;
}
header #header_bar .header_sns li a {
	width: 30px;
	height: 30px;
	border: 1px solid #007cc4;
}
header #header_bar .header_sns li.facebook a {
	background-size: auto 16px;
}
header #header_bar .header_sns li.instagram a {
	background-size: 14px auto;
}
header #header_bar .header_searchform {
	width: 100px;
	height: 30px;
}
header #header_bar .header_searchform form input[type="text"] {
	right: 35px;
	width: 65px;
	height: 30px;
	font-size: 1.6rem;
	-webkit-appearance:none;
}
header #header_bar .header_searchform form input[type="text"]:focus {
	width: 75vw;
}
header #header_bar .header_searchform form input[type="submit"] {
	right: 38px;
	width: 24px;
	height: 24px;
	background-size: 14px auto;
}
header #header_bar .header_tripadvisor {
	width: 30px;
}
header #header_bar .header_tripadvisor a {
	width: 30px;
	height: 30px;
	background-size: auto 12px;
}



/* Header Important News -------------------- */

#header_news a {
	padding: 2vw 0;
	font-size: 0.8em;
	transition: background 0s;
}
#header_news a:hover {
	background: rgba(201,96,110,1);
}
#header_news a span {
	transition: text-shadow 0s;
}
#header_news a:hover span {
	text-shadow: none;
}



/* footer -------------------- */



footer #footer_contents {
	padding: 15% 0;
}
footer #footer_contents .footer_information .title {
	margin-bottom: 10%;
	padding-bottom: 5%;
	font-size: 1.333em;
}
footer #footer_contents .footer_information .title:after {
	width: 20vw;
	height: 4px;
}
footer #footer_contents .footer_information .col:nth-child(-n+3) {
	margin-top: 15%;
}
footer #footer_contents .footer_information .col:first-child {
	margin-top: 0;
}
footer #footer_contents .footer_sns .col:nth-child(-n+3) {
	margin-top: 5%;
}
footer #footer_contents .footer_sns .col:first-child {
	margin-top: 0;
}
footer #footer_contents .footer_policy {
	text-align: left;
}
footer #footer_bar {
	display: block;
	padding: 7.5% 5% 10% 5%;
}
footer #footer_bar .footer_logo {
	width: 80%;
	margin: 0 auto 7.5% auto;
}
footer #footer_bar .footer_sponsors {
	width: 100%;
	margin: 0 auto 10% auto;
}
footer #footer_bar .footer_sponsors .footer_sponsors_title.ss {
	font-size: 2.5vw;
}
footer #footer_bar .footer_sponsors .footer_sponsors_title {
	border-bottom: 1px solid #000000;
}
footer #footer_bar .footer_sponsors .footer_sponsors_title:before {
	bottom: -1.5px;
	height: 2px;
}
footer #footer_bar .footer_sponsors .footer_sponsors_title:after {
	bottom: -2px;
	height: 3px;
}
footer #footer_bar .footer_copyright {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
footer #footer_bar .footer_copyright .s {
	font-size: 2.5vw;
}



/* home -------------------- */



body#home #whatson .col .thumb {
	margin-bottom: 5%;
}
body#home #whatson .col .title {
	margin-bottom: 5%;
}
body#home #whatson .col .link li {
	margin: 0 1.25vw;
}
body#home #calendar .no-item {
	position: relative;
	top: 0;
}
body#home #calendar .calendar_item {
	margin-top: 5%;
}
body#home #calendar .calendar_item .thumb {
	width: 30%;
	margin-right: 2.5vw;
}
body#home #calendar .calendar_item .data {
	margin-bottom: 0.5vw;
	font-size: 0.75em;
	line-height: 1;
}
body#home #calendar .calendar_item .title {
	margin-bottom: 2.5%;
	font-size: 1em;
	line-height: 1.2;
	font-family: 'Playfair Display', serif;
}
body#home #calendar .calendar_item .link li:first-child {
	margin-right: 1.25vw;
}
body#home #news a.col .thumb {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5%;
}
body#home #news a.col .title {
	margin-bottom: 2.5%;
}
body#home #sponsors .sponsors_list {
	flex-direction: column;
}
body#home #sponsors .sponsors_list li + li {
	margin-top: 7.5%;
}
body#home #sponsors .sponsors_list li.onward {
	width: calc(14.65% * 3);
}
body#home #sponsors .sponsors_list li.kao {
	width: calc(6.92% * 3);
}
body#home #sponsors .sponsors_list li.kinoshitagroup {
	width: calc(20.538% * 3);
}
body#home #sponsors .sponsors_list li.sumitomochemical {
	width: calc(23.664% * 3);
}
body#home #sponsors .sponsors_list li.tbs {
	width: calc(4.89% * 3);
}
body#home #sponsors .sponsors_list li.toyota {
	width: calc(10.925% * 3);
}
body#home #sponsors .sponsors_list li.pia {
	width: calc(6.263% * 3);
}



/* #page.genreindex -------------------- */



body#page.genreindex.ballet #welcom .sidecol {
	width: 60%;
	margin: 0 auto 5% auto;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_header {
	padding-bottom: 5vw;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item {
	padding: 5vw 0;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .thumb {
	width: 30%;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info {
	margin-left: 2.5vw;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date {
	margin-top: -0.4em;
	margin-bottom: 0.5vw;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date .day {
	font-size: 1.333em;
	line-height: 1.2;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date .to .day {
	padding: 0 1vw;
	font-size: 1.333em;
	line-height: 1.2;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .info .date .month {
	padding-bottom: 0.2em;
	font-size: 0.75em;
	line-height: 1.2;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item h5 {
	margin-bottom: 2vw;
	font-size: 1em;
	line-height: 1.2;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .link {
	display: flex;
}
body#page.genreindex #upcoming .upcoming-container .upcoming_item .link li:first-child {
	margin-bottom: 0;
	margin-right: 1.25vw;
}
body#page.genreindex #videogallery .videogallery-container a.selected .thumb:after {
	width: 3em;
	height: 3em;
	margin-top: -1.5em;
	margin-left: -1.5em;
}
body#page.genreindex #videogallery .youtube.mb40 {
	margin-bottom: 5% !important;
}
body#page.genreindex #videogallery .videogallery-container h5 {
	font-size: 0.75em;
	line-height: 1.2;
}
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_prev {
	left: -1em;
	width: 2em;
	height: 2em;
	margin-top: -1em;
	background-size: auto 0.8em;
}
body#page.genreindex #videogallery .videogallery_wrapper .videogallery_next {
	right: -1em;
	width: 2em;
	height: 2em;
	margin-top: -1em;
	background-size: auto 0.8em;
}



/* #page.artisticdirector -------------------- */



body#page.artisticdirector #upcoming .upcoming_list .upcoming_item {
	padding: 5vw 0;
}
body#page.artisticdirector #upcoming .upcoming_list .upcoming_item h5 {
	padding: 1.25vw 0 2.5vw;
}
body#page.artisticdirector #upcoming .upcoming_list .upcoming_item .link li:first-child {
	margin-right: 2.5vw;
}



/* #productions -------------------- */



body#productions #detail {
	padding-top: 10%;
}
body#productions #detail h1 {
	margin-bottom: 15%;
	padding-bottom: 0.4em;
}
body#productions #detail h1:after {
	width: 24vw;
	height: 4px;
	margin-left: -12vw;
}
body#productions #detail .calendar_item_list {
	margin-top: 3.5vw;
}
body#productions #detail .calendar_item {
	margin-top: 0;
	padding-top: 2.5vw;
	padding-bottom: 2.5vw;
	border-top: 1px solid #d7d7d7;
}
body#productions #detail .calendar_item:last-child {
	border-bottom: 1px solid #d7d7d7;
}
body#productions #detail .calendar_item .day {
	width: 1.8em;
}
body#productions #news .news_item:nth-of-type(1) {
	border-top: 1px solid #d7d7d7;
}
body#productions #news .news_item {
	display: block;
	margin-bottom: 0;
	padding-top: 5vw;
	padding-bottom: 5vw;
	text-align: center;
	border-bottom: 1px solid #d7d7d7;
}
body#productions #news .news_item .news_headline {
	margin-bottom: 2.5vw;
}
body#productions #news .news_item:last-child {
	margin-bottom: 0;
}
body#productions #synopsis {
	position: relative;
	padding-top: 0;
	background: #000000;
}
body#productions #synopsis:after {
	display: none;
}
body#productions #synopsis .synopsis_bg {
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75vw;
	background-repeat: none;
	background-position: center center;
	background-size: cover;
	box-shadow: 0px -20px 20px -1px #000000 inset;
}
body#productions #tickets .pricelist li {
	padding: 1vw 0 0 0;
	border-top: 1px solid #d7d7d7;
}
body#productions #tickets .pricelist li:last-child {
	padding: 1vw 0;
	border-bottom: 1px solid #d7d7d7;
}
body#productions #tickets .pricelist li .seat {
	min-width: 1em;
	margin-top: -0.1em;
	font-size: 3.157em;
	line-height: 1;
}
body#productions #tickets .note {
	margin-top: 10%;
	padding-top: 10%;
}
body#productions #tickets .note .col:last-child {
	margin-top: 5%;
}

body#productions #schedule > ul {
	padding-top: 0;
}
body#productions #schedule li.scheduleItem {
	padding: 3vw 0;
}
body#productions #schedule .scheduleDate {
	font-size: 1em;
	line-height: 1.2;
}
body#productions #schedule .scheduleLink {
	width: 18vw;
	margin-left: 4vw;
}
body#productions #schedule .scheduleLink .button.rounded {
	padding: 0 0 0 0.2em;
	font-size: 0.75em;
	line-height: 6vw;
}
body#productions #schedule .scheduleOpen {
	width: 6vw;
	margin-left: 2vw;
}
body#productions #schedule .scheduleOpen span {
	width: 6vw;
	height: 6vw;
}
body#productions #schedule .scheduleOpen span:before {
	width: 3vw;
	margin-left: -1.5vw;
}
body#productions #schedule .scheduleOpen span:after {
	height: 3vw;
	margin-top: -1.5vw;
}
body#productions #schedule .scheduleDetail .scheduleDetailBox {
	margin-top: 3vw;
	padding: 3vw;
}
body#productions #schedule .scheduleMore {
	padding: 3vw;
}
body#productions #schedule .scheduleMore span:before {
	content: "";
	width: 6vw;
	height: 6vw;
	margin-right: 2vw;
	background-size: 3vw 3vw;
}
body#productions #schedule .scheduleMore span:hover:before {
	background-size: 3vw 3vw;
}



/* #page.stream -------------------- */



body#page.stream main h2 {
	display: none;
}
body#page.stream .streamanchor ul {
	display: flex;
	justify-content: center;
}
body#page.stream .streamanchor li + li {
	margin-left: 4vw;
}
body#page.stream .streamlineup .streamlineup_item {
	padding: 4vw;
}
body#page.stream .streamlineup .streamlineup_item + .streamlineup_item {
	margin-top: 4vw;
}
body#page.stream .streamlineup .streamlineup_item .streamlineup_thumb {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 4vw;
}
body#page.stream .streamlineup .streamlineup_item .streamlineup_title {
	margin-top: 0;
}
body#page.stream .streamlineup .streamlineup_item .streamlineup_btn {
	margin-top: 4vw;
}
body#page.stream .streamlink li + li {
	margin-top: 12vw;
}
body#page.stream .streamlink li > img {
	display: block;
	width: 60%;
	margin: 0 auto;
}
body#page.stream .streamlink li > div {
	width: 100%;
	margin-top: 6vw;
	padding-left: 0;
}
body#page.stream .streamlink li h4 {
	display: none;
}
body#page.stream .borderbox {
	padding: 12% 6%;
}



/* #page #2022-23season -------------------- */



body#page #season22-23 .season22-23_topbutton ul {
	justify-content: space-between;
}
body#page #season22-23 .season22-23_topbutton li {
	width: 48%;
	margin: 0;
}
body#page #season22-23 .season22-23_topbutton .button {
	font-size: 0.8em;
}
body#page #season22-23 .season22-23_list p.season22-23_list_index {
	padding-bottom: 10%;
}
body#page #season22-23 .season22-23_list .season22-23_list_nboj {
	width: 30%;
	margin-top: 10%;
}
body#page #season22-23 .season22-23_list p a {
	display: block;
	padding: 7.5% 0;
	color: #000000;
}
body#page #season22-23 .season22-23_list p:first-child a {
	padding-top: 10%;
}
body#page #season22-23 .season22-23_list p:last-child a {
	padding-bottom: 10%;
}
body#page #season22-23 .season22-23_parallaximage {
	min-height: 75vw;
}
body#page #season22-23 .season22-23_list p span {
	display: block;
}
body#page #season22-23 .pt40 {
	padding-top: 10%;
}
body#page #season22-23 .pt60 {
	padding-top: 10%;
}



/* #school -------------------- */



body#school #director .director_photo {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}
body#school #curriculum {
	position: relative;
	padding-top: 0;
	background: #000000;
}
body#school #curriculum:after {
	display: none;
}
body#school #curriculum .curriculum_bg {
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75vw;
	background-repeat: none;
	background-position: center center;
	background-size: cover;
	box-shadow: 0px -20px 20px -1px #000000 inset;
}



/* #calendar -------------------- */



body#calendar #calendar_searchform {
	padding-top: 7.5%;
	padding-bottom: 0;
}
body#calendar #calendar_searchform form {
	display: block;
}
body#calendar #calendar_searchform form input.datepicker {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0.1em 0 0 32vw;
	font-size: 1em;
	line-height: 3em;
	background-image:
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20142.764%2029.515%22%3E%3Cstyle%3E.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23a2a2a2%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M7.233%200c1.089%200%201.972.883%201.972%201.972v2.193a1.972%201.972%200%201%201-3.945%200V1.972C5.26.883%206.143%200%207.233%200zM21.99%200c1.09%200%201.973.883%201.973%201.972v2.193a1.972%201.972%200%200%201-3.945%200V1.972C20.018.883%2020.9%200%2021.99%200z%22%2F%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M25.413%203.507s.185%204.091-3.423%204.091-3.43-4.091-3.43-4.091h-7.894s.126%204.052-3.433%204.091c-3.56.04-3.434-4.091-3.434-4.091H0v26.008h29.223V3.507h-3.81zm1.764%2023.817H2.192V10.812h24.986v16.512z%22%2F%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M4.822%2022.283h3.36v2.63h-3.36v-2.63zm5.48%200h3.36v2.63h-3.36v-2.63zm5.405%200h3.36v2.63h-3.36v-2.63zm5.407%200h3.36v2.63h-3.36v-2.63zm-16.292-4.53h3.36v2.63h-3.36v-2.63zm5.48%200h3.36v2.63h-3.36v-2.63zm5.405%200h3.36v2.63h-3.36v-2.63zm5.407%200h3.36v2.63h-3.36v-2.63zM10.3%2013.223h3.36v2.63h-3.36v-2.63zm5.406%200h3.36v2.63h-3.36v-2.63zm5.407%200h3.36v2.63h-3.36v-2.63z%22%2F%3E%3Cpath%20d%3D%22M42.688%2024.174h-5.735V7.507h5.735c1.526%200%202.812.347%203.857%201.042%201.045.694%201.823%201.658%202.334%202.892.511%201.234.767%202.668.767%204.302%200%202.63-.604%204.686-1.812%206.165-1.208%201.479-2.923%202.234-5.146%202.267zm.111-13.972h-2.978v11.3h2.823c1.274%200%202.263-.46%202.968-1.384.703-.923%201.056-2.382%201.056-4.376%200-1.78-.32-3.15-.956-4.106-.638-.955-1.608-1.433-2.912-1.433zm9.892%205.492l-.777-2.648c.384-.278%201-.527%201.844-.748.845-.22%201.519-.33%202.023-.33.86%200%201.645.188%202.357.563a4.408%204.408%200%200%201%201.7%201.57c.422.67.634%201.42.634%202.254v7.82h-1.89l-.489-1.275c-.904%201.046-1.853%201.57-2.846%201.57-1.289%200-2.26-.348-2.911-1.043-.653-.694-.978-1.63-.978-2.806%200-1.21.37-2.145%201.11-2.807.742-.662%201.735-.993%202.98-.993h2.112c-.015-.604-.175-1.074-.478-1.41-.304-.334-.723-.502-1.256-.502-.49%200-1.03.078-1.623.233a7.509%207.509%200%200%200-1.512.552zm1.134%204.926c0%20.36.13.67.389.932.26.262.59.392.99.392.859%200%201.651-.392%202.378-1.176v-1.815h-2.178c-.475%200-.856.164-1.145.491-.29.327-.434.72-.434%201.176zm14.554-8.31l.89%202.452h-2.846v5.05c0%20.637.137%201.152.411%201.544.275.392.664.588%201.168.588.385%200%20.778-.106%201.178-.318l.845%202.304c-.223.196-.553.367-.99.514-.437.147-.834.221-1.19.221-1.347%200-2.4-.376-3.155-1.128-.756-.751-1.134-1.805-1.134-3.162v-5.613H62.11v-2.451h1.445V9.49l2.867-.563v3.383h1.956zm12.871%206.864h-7.269c.148.834.47%201.471.967%201.912.497.441%201.256.662%202.279.662.592%200%201.126-.09%201.6-.27.475-.18.986-.44%201.534-.784l.845%202.304a6.226%206.226%200%200%201-1.778%201.091c-.637.253-1.394.38-2.268.38-2.045%200-3.598-.552-4.657-1.655-1.06-1.103-1.59-2.627-1.59-4.571%200-1.259.219-2.361.657-3.31.436-.947%201.063-1.678%201.878-2.193.815-.515%201.778-.772%202.89-.772%201.082%200%201.993.277%202.734.833.74.556%201.29%201.303%201.644%202.243.357.94.535%201.99.535%203.15v.98h-.001zm-7.247-2.132h4.513c-.148-.785-.411-1.373-.789-1.765s-.863-.589-1.456-.589-1.09.2-1.49.601c-.4.4-.66.985-.777%201.753zm22.719.073h-5.158v7.06h-2.867V7.506h8.558l.445%202.5h-6.136v4.634H96.3l.423%202.475zm5.534%207.06h-2.89V12.286h1.512l.956%201.985a9.39%209.39%200%200%201%201.823-1.372c.696-.409%201.311-.613%201.845-.613l.578%202.549c-.489%200-1.093.196-1.812.588a9.227%209.227%200%200%200-2.012%201.495v7.256zm16.117-5.981c0-1.258-.238-2.357-.712-3.297s-1.144-1.663-2.012-2.17c-.866-.506-1.878-.76-3.034-.76s-2.167.258-3.034.773-1.538%201.246-2.012%202.194-.711%202.05-.711%203.309c0%201.258.237%202.357.711%203.297s1.145%201.663%202.012%202.169%201.879.76%203.034.76c1.156%200%202.168-.258%203.034-.772.867-.515%201.538-1.246%202.012-2.194s.712-2.05.712-3.31zm-5.758%203.554c-.815%200-1.482-.326-2-.98-.52-.654-.778-1.496-.778-2.526s.262-1.878.789-2.548c.525-.67%201.189-1.006%201.989-1.006.815%200%201.482.327%202%20.98.52.655.779%201.496.779%202.526%200%201.03-.263%201.879-.79%202.549-.526.67-1.188%201.005-1.989%201.005zm20.718-9.854c-.534%200-1.15.143-1.845.429a9.096%209.096%200%200%200-2.045%201.189c-.52-1.079-1.512-1.618-2.98-1.618-.532%200-1.155.147-1.866.441-.712.294-1.401.703-2.068%201.226l-.489-1.275h-1.89v11.888h2.89v-8.236c.593-.474%201.075-.825%201.446-1.054.366-.228.79-.347%201.222-.343.46%200%20.797.196%201.011.588.215.392.323.973.323%201.74v7.305h2.89v-8.26a15.85%2015.85%200%200%201%201.422-1.03c.367-.227.791-.346%201.223-.343.459%200%20.796.196%201.011.589.215.392.323.972.323%201.74v7.304h2.89v-7.941c0-1.438-.271-2.52-.812-3.248-.541-.727-1.427-1.09-2.656-1.09zM141.037%2015.874c-.496%200-.916-.172-1.26-.516a1.713%201.713%200%200%201-.515-1.26c0-.48.171-.892.516-1.236a1.713%201.713%200%200%201%201.26-.516c.479%200%20.887.172%201.222.516.336.344.504.756.504%201.236%200%20.496-.164.916-.491%201.26-.328.345-.74.516-1.236.516zm0%207.848c-.496%200-.916-.168-1.26-.504a1.674%201.674%200%200%201-.515-1.248c0-.496.171-.912.516-1.248a1.734%201.734%200%200%201%201.26-.504c.495%200%20.907.168%201.234.504.328.336.492.752.492%201.248s-.164.912-.491%201.248c-.328.336-.74.504-1.236.504z%22%2F%3E%3C%2Fsvg%3E'),
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.677%2022.677%22%3E%3Ccircle%20cx%3D%2211.339%22%20cy%3D%2211.339%22%20r%3D%2211.339%22%20fill%3D%22%23a2a2a2%22%2F%3E%3Cpath%20d%3D%22M5.953%207.99H8.89l2.449%203.673%202.448-3.672h2.937l-4.463%206.696h-1.845L5.953%207.99z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, no-repeat;
	background-position: left 10px center, right 10px center;
	background-size: auto 1.3em, 1em auto;
}
.ui-datepicker {
	width: 90%;
}
.ui-datepicker .ui-widget-header {
	margin: 0.5em;
	fint-size: 1.777em;
	line-height: 2em;
}
.ui-datepicker th {
	height: 2em;
}
.ui-datepicker td .ui-state-default {
	display: block;
	line-height: 2em;
}
.ui-datepicker td .ui-state-active:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 2em;
	height: 2em;
	margin: -1em 0 0 -1em;
}
.ui-selectmenu-button.ui-button {
	display: block;
	width: 100%;
	margin: 2.5% 0;
	padding: 0.2em 0 0 18vw;
	font-size: 1em;
	line-height: 3em;
	background-image:
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2066.153%2016.992%22%3E%3Cpath%20d%3D%22M6.98%2010.128l.265-2.4h5.95v8.064c-.673.352-1.448.64-2.328.864-.88.224-1.799.336-2.759.336-1.647%200-3.082-.372-4.306-1.116A7.472%207.472%200%200%201%20.984%2012.84C.328%2011.56%200%2010.136%200%208.568c0-1.632.364-3.1%201.091-4.404a7.86%207.86%200%200%201%203.035-3.06C5.422.368%206.876%200%208.492%200c.592%200%201.32.088%202.183.264.864.176%201.623.44%202.28.792l-.984%202.232c-.448-.144-.664-.208-.648-.192-.608-.176-1.091-.3-1.451-.372a6.93%206.93%200%200%200-1.332-.108c-.992%200-1.887.224-2.687.672-.8.448-1.435%201.116-1.907%202.004-.472.888-.707%201.972-.707%203.252%200%201.168.2%202.196.6%203.084.399.888.963%201.568%201.69%202.04.728.472%201.564.708%202.508.708.735%200%201.526-.088%202.374-.264v-3.984h-3.43zM26.028%2011.76h-7.844c.16.816.507%201.44%201.043%201.872.536.432%201.356.648%202.46.648.639%200%201.214-.088%201.726-.264a9.945%209.945%200%200%200%201.656-.768l.911%202.256a6.872%206.872%200%200%201-1.919%201.068c-.688.248-1.503.372-2.447.372-2.207%200-3.882-.54-5.026-1.62-1.143-1.08-1.715-2.572-1.715-4.476%200-1.232.236-2.312.708-3.24a5.057%205.057%200%200%201%202.027-2.148c.88-.504%201.92-.756%203.119-.756%201.167%200%202.15.272%202.95.816a4.855%204.855%200%200%201%201.776%202.196c.383.92.575%201.948.575%203.084v.96zm-7.82-2.088h4.87c-.16-.768-.444-1.344-.852-1.728-.408-.384-.932-.576-1.571-.576-.64%200-1.176.196-1.608.588-.431.392-.712.964-.84%201.716zM31.066%2016.656h-3.119V5.016h2.04l.527%201.248a9.298%209.298%200%200%201%202.303-1.2c.816-.288%201.543-.432%202.183-.432%201.472%200%202.503.416%203.095%201.248.591.832.888%201.992.888%203.48v7.296h-3.12V9.504c0-.72-.147-1.28-.443-1.68-.296-.4-.708-.6-1.235-.6-.544%200-1.056.124-1.536.372s-1.007.58-1.583.996v8.064zM44.644%2016.656h-3.119V5.016h1.632l1.031%201.944c.56-.496%201.215-.944%201.967-1.344.752-.4%201.416-.6%201.991-.6l.624%202.496c-.528%200-1.18.192-1.955.576-.776.384-1.5.872-2.171%201.464v7.104zM60.764%2011.76H52.92c.16.816.507%201.44%201.043%201.872.536.432%201.356.648%202.46.648.639%200%201.215-.088%201.727-.264a9.945%209.945%200%200%200%201.655-.768l.911%202.256a6.872%206.872%200%200%201-1.919%201.068c-.688.248-1.503.372-2.447.372-2.207%200-3.882-.54-5.025-1.62-1.144-1.08-1.716-2.572-1.716-4.476%200-1.232.236-2.312.708-3.24a5.057%205.057%200%200%201%202.027-2.148c.88-.504%201.92-.756%203.119-.756%201.167%200%202.15.272%202.95.816a4.855%204.855%200%200%201%201.776%202.196c.384.92.575%201.948.575%203.084v.96zm-7.82-2.088h4.87c-.16-.768-.444-1.344-.852-1.728-.408-.384-.932-.576-1.571-.576-.64%200-1.176.196-1.607.588-.432.392-.712.964-.84%201.716zM64.426%208.808c-.496%200-.916-.172-1.26-.516a1.713%201.713%200%200%201-.515-1.26c0-.48.171-.892.515-1.236a1.713%201.713%200%200%201%201.26-.516c.48%200%20.888.172%201.223.516.336.344.504.756.504%201.236%200%20.496-.164.916-.492%201.26-.328.344-.74.516-1.235.516zm0%207.848c-.496%200-.916-.168-1.26-.504a1.674%201.674%200%200%201-.515-1.248c0-.496.171-.912.515-1.248a1.734%201.734%200%200%201%201.26-.504c.495%200%20.907.168%201.235.504.328.336.492.752.492%201.248s-.164.912-.492%201.248c-.328.336-.74.504-1.235.504z%22%2F%3E%3C%2Fsvg%3E'),
		url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2022.677%2022.677%22%3E%3Ccircle%20cx%3D%2211.339%22%20cy%3D%2211.339%22%20r%3D%2211.339%22%20fill%3D%22%23a2a2a2%22%2F%3E%3Cpath%20d%3D%22M5.953%207.99H8.89l2.449%203.673%202.448-3.672h2.937l-4.463%206.696h-1.845L5.953%207.99z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, no-repeat;
	background-position: left 10px center, right 10px center;
	background-size: auto 0.75em, 1em auto;
}
.ui-selectmenu-menu .ui-menu .ui-menu-item-wrapper {
	padding: 0.8em;
}
body#calendar #calendar_searchform form button.submit {
	display: block;
	width: 100%;
	height: 3.2em;
	font-size: 1em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2019.977%2019.977%22%3E%3Cpath%20d%3D%22M19.592%2017.735l-5.088-5.088A7.955%207.955%200%200%200%2016%208a8%208%200%201%200-8%208%207.953%207.953%200%200%200%204.646-1.496l5.089%205.088a1.313%201.313%200%200%200%201.857-1.857zM8%2014A6%206%200%201%201%208%202a6%206%200%200%201%200%2012z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 60%;
}

body#calendar #result {
	padding-top: 7.5%;
}
body#calendar #result .result_list .result_item {
	display: block;
	padding: 5vw 0;
}
body#calendar #result .result_list .result_item .thumb {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5vw;
}
body#calendar #result .result_list .result_item .info {
	text-align: center;
}
body#calendar #result .result_list .result_item .date {
	display: block;
	margin-top: 0;
	margin-bottom: 2.5vw;
}
body#calendar #result .result_list .result_item .date .day {
	font-size: 1.333em;
	line-height: 1.2;
}
body#calendar #result .result_list .result_item .date .to .day {
	padding: 0 1vw;
	font-size: 1.333em;
	line-height: 1.2;
}
body#calendar #result .result_list .result_item .date .month {
	bottom: 0.2em;
	font-size: 0.75em;
	line-height: 1.2;
}
body#calendar #result .result_list .result_item .detail .data {
	font-size: 1em;
}
body#calendar #result .result_list .result_item .detail h3 {
	font-size: 1.333em;
	line-height: 1.2;
}
body#calendar #result .result_list .result_item .link {
	display: flex;
	justify-content: center;
}
body#calendar #result .result_list .result_item .link li:first-child {
	margin-bottom: 0;
	margin-right: 1.25vw;
}



/* #productionsindex -------------------- */



body#productionsindex #allproductions .productions_tab li {
	width: 49%;
	margin-top: 3%;
	margin-left: 2%;
	padding: 0.6em 1em 0.4em 1em;
	line-height: 1.2;
}
body#productionsindex #allproductions .productions_tab li:nth-child(2n+1) {
	margin-left: 0;
}
body#productionsindex #allproductions .productions_tab li:nth-child(-n+2) {
	margin-top: 0;
}
body#productionsindex #allproductions .monthlyproductions {
	margin-bottom: 10%;
}
body#productionsindex #allproductions .monthlyproductions:last-child {
	margin-bottom: 0;
}
body#productionsindex #allproductions .productions_list .productions_item {
	padding: 5vw 0;
}
body#productionsindex #allproductions .productions_list .productions_item .thumb {
	width: 30%;
}
body#productionsindex #allproductions .productions_list .productions_item .info {
	margin-left: 2.5vw;
}
body#productionsindex #allproductions .productions_list .productions_item .date {
	margin-top: -0.4em;
	margin-bottom: 0.5vw;
}
body#productionsindex #allproductions .productions_list .productions_item .date .day {
	font-size: 1.333em;
	line-height: 1.2;
}
body#productionsindex #allproductions .productions_list .productions_item .date .to .day {
	padding: 0 1vw;
	font-size: 1.333em;
	line-height: 1.2;
}
body#productionsindex #allproductions .productions_list .productions_item .date .month {
	bottom: 0.2em;
	font-size: 0.75em;
	line-height: 1.2;
}
body#productionsindex #allproductions .productions_list .productions_item .detail .data {
	font-size: 1em;
}
body#productionsindex #allproductions .productions_list .productions_item .detail h4 {
	margin-bottom: 2vw;
	font-size: 1em;
	line-height: 1.2;
}
body#productionsindex #allproductions .productions_list .productions_item .link {
	display: flex;
	justify-content: center;
}
body#productionsindex #allproductions .productions_list .productions_item .link li:first-child {
	margin-bottom: 0;
	margin-right: 1.25vw;
}



/* #productionsindex -------------------- */



body.tnboj .dancers-wrapper .contracted-container,
body.tnboj .dancers-wrapper .registered-container {
	padding-bottom: 12.5vw;
}
body.tnboj .dancers-wrapper .dancers-header {
	margin-bottom: 10%;
}



/* the national ballet of japan -------------------- */



body.tnboj .tabs li {
	width: 100%;
	margin-top: 2.5%;
	margin-left: 0;
}
body.tnboj .tabs li:first-child {
	margin-left: 0;
}



/* body.infocenter -------------------- */



body.infocenter .openclose {
	justify-content: flex-start;
}
body.infocenter .calendar_box {
	padding-top: 10%;
}
body.infocenter .calendar_item {
	padding: 5% 0;
}
body.infocenter .calendar_item:first-child {
	padding-top: 5%;
	border-top: 1px solid #dddddd;
}
body.infocenter .calendar_item .title {
	margin-bottom: 1vw;
}
body.infocenter .calendar .calendar_table td span {
	display: block;
	position: relative;
	color: #ffffff;
	width: 2.4em;
	height: 2.4em;
	margin: 0 auto;
	line-height: 2.4em;
	background: #bd894e;
	border-radius: 100%;
	cursor: pointer;
}



/* body.asteras -------------------- */



body.asteras #opencall {
	position: relative;
	padding-top: 0;
	background: #000000;
}
body.asteras #opencall:after {
	display: none;
}
body.asteras #opencall .opencall_bg {
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75vw;
	background-repeat: none;
	background-position: center center;
	background-size: cover;
	box-shadow: 0px -20px 20px -1px #000000 inset;
}



/* body.dancers -------------------- */



body.dancers #dancers_list .dancers_tab li {
	width: 100%;
	margin-top: 2.5%;
	margin-left: 0;
}
body.dancers #dancers_list .dancers_tab li:first-child {
	width: 100%;
	margin-top: 0;
	margin-left: 0;
}
body.dancers #dancers_detail {
	display: block;
}
body.dancers #dancers_detail .dancers_mainvisual {
	position: relative;
	width: 100%;
}
body.dancers #dancers_detail .dancers_mainvisual .sticky {
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	width: 100%;
	height: 100vw !important;
	top: 0 !important;
}
body.dancers #dancers_detail .dancers_info {
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
}
body.dancers #dancers_detail .dancers_info .dancers_detail_photo {
	margin-top: 10%;
}
body.dancers #dancers_detail .dancers_info .repertoire_title {
	margin-top: 15%;
}



/* body.news -------------------- */




body#news .newscol {
	display: block;
}
body#news .newscol .maincol {
	width: 100%;
	margin-bottom: 0;
}
body#news.newspage .newscol .maincol {
	margin-bottom: 15%;
}
body#news .newscol .sidecol {
	width: 100%;
	margin-bottom: 10%;
}
body#news.newspage .newscol .sidecol {
	margin-bottom: 0;
}
body#news .archive {
	position: relative;
	top: 0 !important;
	padding-left: 0;
}
body#news .archive .archive_title {
	margin-bottom: 2.5%;
	padding: 0.7em 1.2em 0.6em 1.2em;
	background: #eeeeee;
}
body#news .archive ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
body#news .archive ul li {
	width: 23%;
	margin-top: 2.5%;
	margin-left: 1%;
	margin-right: 1%;
}
body#news .archive ul li a {
	padding: 0.7em 1.2em 0.6em 1.2em;
	border: 1px solid #dddddd;
	border-radius: 100px;
}
body#news .newslist .newslist_item {
	display: block;
	padding: 5% 0;
}
body#news .newslist .newslist_item .date {
	display: block;
	width: 100%;
	margin-right: 0;
	margin-bottom: 0.6em;
	padding: 0;
	line-height: 1;
	text-align: left;
}
body#news .newslist .newslist_item .date:after {
	display: none;
}
body#news .newslist .newslist_item .day {
	display: inline;
	width: auto;
	margin-top: 0;
	font-size: 1em;
	color: #a2a2a2;
}
body#news .newslist .newslist_item .month {
	display: inline;
	width: auto;
	padding-top: 0;
	font-size: 1em;
	color: #a2a2a2;
}
body#news .newslist .newslist_item .headline {
	padding: 0;
}



/* tickets-online.html -------------------- */



body#page #purchase_step .fivecol .col {
	height: auto;
}



/* body#contact -------------------- */



body#contact section .wrap {
	padding: 0;
}
body#contact #contactform iframe {
	border: none;
	padding-top: 0;
}



/* body#allvideo -------------------- */



body#allvideos #videogallery a.selected .thumb:after {
	width: 3em;
	height: 3em;
	margin-top: -1.5em;
	margin-left: -1.5em;
}



/* body#news.newspage -------------------- */



body#news.newspage #newscontent #newsbody img {
}
body#news.newspage #newscontent #newsbody .col {
	margin-top: 1.777em;
}
body#news.newspage #newscontent #newsbody .col:first-child {
	margin-top: 0;
}
body#news.newspage #newscontent #newsbody .maincol {
	width: 100%;
	margin-bottom: 1.777em;
}
body#news.newspage #newscontent #newsbody .sidecol {
	width: 100%;
	padding-left: 0;
}
body#news.newspage #newscontent #newsbody .col > img,
body#news.newspage #newscontent #newsbody .sidecol > img {
	width: 100%;
	padding: 0 10vw;
}
body#news.newspage #newscontent #newsbody .mt-image-right {
	display: block;
	float: none !important;
	width: 100%;
	padding: 0 10vw;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 1.777em !important;
}
body#news.newspage #newscontent #newsbody .mt-image-left {
	display: block;
	float: none !important;
	width: 100%;
	padding: 0 10vw;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 1.777em !important;
}
body#news.newspage #newscontent #newsbody .mt-image-center {
	display: block;
	width: 100%;
	padding: 0 10vw;
	text-align: center;
	margin-bottom: 0 !important;
}



/* #photogallery.page -------------------- */



#photogallery .acContent .fourcol {
	justify-content: flex-start;
}
#photogallery.page .mt_photogallery_editor .col {
	width: 100%;
}
#photogallery.page .mt_photogallery_editor .col:nth-child(n+1) {
	margin-top: 20px;
}
#photogallery.page .mt_photogallery_editor hr {
	display: none;
}



}















